» Ubuntu » パッケージ » lucid-updates » libs » libpolkit-backend-1-0
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ ソース: policykit-1  ]

パッケージ: libpolkit-backend-1-0 (0.96-2ubuntu0.2)

libpolkit-backend-1-0 に関するリンク

Screenshot

Ubuntu の資源:

policykit-1 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

PolicyKit backend API

PolicyKit is a toolkit for defining and handling the policy that allows unprivileged processes to speak to privileged processes.

This package contains a library for implementing authentication backends.

その他の libpolkit-backend-1-0 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libeggdbus-1-0 (>= 0.5)
    D-Bus bindings for GObject
  • dep: libexpat1 (>= 1.95.8)
    XML parsing C library - runtime library
  • dep: libglib2.0-0 (>= 2.21.4)
    The GLib library of C routines
  • dep: libpolkit-gobject-1-0 (>= 0.96-2ubuntu0.2)
    PolicyKit Authorization API

libpolkit-backend-1-0 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 84.2 kB320.0 kB [ファイル一覧]
i386 74.8 kB284.0 kB [ファイル一覧]